Package Details: firefox-kde-opensuse-bin 69.0-1

Git Clone URL: https://aur.archlinux.org/firefox-kde-opensuse-bin.git (read-only)
Package Base: firefox-kde-opensuse-bin
Description: Standalone web browser from mozilla.org with OpenSUSE patch, integrate better with KDE
Upstream URL: https://build.opensuse.org/package/show/mozilla:Factory/MozillaFirefox
Licenses: GPL, MPL, LGPL
Conflicts: firefox, firefox-kde-opensuse
Provides: firefox=69.0
Submitter: RemoteAdmin
Maintainer: RemoteAdmin
Last Packager: RemoteAdmin
Votes: 35
Popularity: 2.201602
First Submitted: 2018-04-23 09:22
Last Updated: 2019-09-19 03:54

Required by (216)

Sources (2)

Pinned Comments

kosmosoahc commented on 2018-05-20 13:53

you may need: gpg --recv-keys --keyserver hkp://pgp.mit.edu 81E604C18BFD3FA9986E32D91E74416BECD445A4

Latest Comments

1 2 3 4 5 6 ... Next › Last »

Anonymo commented on 2019-08-27 16:54

Can you add libdbusmenu-gtk3 and/or libdbusmenu-gtk2 as optional depends so the global menus show?

Remontoire commented on 2019-08-11 08:28

Thank you for the update. As you would expect it is fixed for me too.

Remontoire commented on 2019-08-10 21:09

Please, dav1d dependency update breaks current build of firefox-kde-opensuse-bin

$firefox XPCOMGlueLoad error for file /usr/lib/firefox/libxul.so: libdav1d.so.1: cannot open shared object file: No such file or directory Couldn't load XPCOM.

RemoteAdmin commented on 2019-07-28 06:03

@drjackal Try again. Had to update hashes after the last firefox-kde-opensuse update which didn't update the version and overwrote the old file

drjackal commented on 2019-07-27 17:44

Added gpg key but still saying, "One or more files did not pass the validity check!"

Teyro commented on 2019-07-12 22:02

Precompiled build 68... https://cloud.teyro.tech/s/JJ2omrGYcacJW7K

kristianjgs commented on 2019-06-26 04:00

updated but to try to run show the next:

$ firefox firefox: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.26' not found (required by firefox)

was working fine

archjedi commented on 2019-05-26 09:59

Please, add dav1d dependency to get work.

$ firefox
XPCOMGlueLoad error for file /usr/lib/firefox/libxul.so: libdav1d.so.1: cannot open shared object file: No such file or directory Couldn't load XPCOM.

RemoteAdmin commented on 2019-04-30 13:59

@Louis

I'm building the PKGBUILD from firefox-kde-opensuse 1:1 without changes. In fact this version is mostly for the people who were using that package before and would like to cut down on the compiling time.

Louis commented on 2019-04-28 17:17

@RemoteAdmin - thx for the info. I rest my case. How do you build the package? Using firefox-kde-opensuse? I'd like to build a similar package for Thunderbird.